Anuncios

ANUNCIOS PATROCINADOS

DISPONIBLE BBM PARA ANDROID 2.3 O SUPERIOR

Leave a Comment
bbm android 2.3

Hace poco si querías  Instalar BBM en tu Android, debias saber que  BlackBerry Messenger  para Android era compatible para dispositivos con Android 4.0 ICS en adelante,por lo que  muchos usuarios mostraron su  inconformidad  ya que no le dieron soporte a versiones anteriores a ICS, en especial a Android 2.3 Gingerbread, lo cual causo molestias en muchos, a diferencia de aplicaciones como Whatsapp y Line si están disponibles para esta versión de Android. Que por cierto aun esta presente en muchos terminales de gama baja accesible para muchos mas usuarios que un teléfono de gama alta.

Se habían filtrado supuestas apk que hacían compatible el bbm con gingerbread en adelante con engorrosos pasos que generalmente nunca funcionaban en la mayoría de casos, que ademas pedía ser root y se corría el riesgo de adquirir programas maliciosos en tu smartphone,pues bien la espera ha terminado ahora el bbm messenger es compatible con android 2.3 en adelante y se puede descargar gratuitamente de la play store.


Descarga Oficial desde la Google Play Store | BBM Gingerbread.apk

0 comentarios :

Publicar un comentario

Por favor deje su comentario de acuerdo al tema tratado,no se permite polemica,spam,insultos o armar debates fuera de tono.

Related Posts Plugin for WordPress, Blogger...
Mi perfil de Google +